/* 
    icon news
*/
.LinkBox_Footer p span.Icon_DB {
    position: relative;
    top: -2px;
    margin: 0 4px 0 7px;
  }
  
  .Icon_DB.Deco_icon01 {
    background-position: -128px -68px;
    width: 13px;
    height: 13px;
  }
  
  .Icon_DB.Deco_icon02 {
    background-position: -128px -98px;
    width: 13px;
    height: 13px;
  }
  
  .relation_box ul.relation_list li {
    text-align: left;
    margin-bottom: 5px;
  }
  
  .relation_list li .LinkBox_01, .relation_list li p.TimeStump, .relation_list li .LinkBox_Footer, .relation_list li h2, .relation_list li a {
    display: inline-block;
    vertical-align: middle;
  }
  
  .relation_list li .LinkBox_Footer, .relation_list li p.TimeStump {
    margin-top: 0;
  }
  
  .relation_list li .LinkBox_Footer {
    font-size: 13px;
    padding: 2.5px 0;
    line-height: 16px;
  }
  .relation_box  .relation_list li h2 {
    padding: 3.5px 0;
  }
  .db_h_news_box .db_h_news_box  .news_pagination {
    padding: 15px 0;
  }
  
  .relation_list .NoData , .db_h_news_box .NoData {
    padding: 5px 0 10px;
  }
  .relation_list li .LinkBox_Footer p {
    display: inline-block;
  }
  .relation_list li p.TimeStump {
    margin-top: -2px;
  }
  
  #db_search_form form.new_search_form .db_search_select {
    left: 0;
    top: 0;
  }
  
  #db_search_form form.new_search_form input.field {
    left: 80px;
  }
  
  #db_search_form form.new_search_form input.form_side_btn {
    left: 427px;
  }
  
  #db_search_form form.new_search_form select {
    height: 25px;
  }
  
  #main .deta_search .box_head h2 {
    line-height: 25px;
    font-weight: bold;
    line-height: 32px;
    padding: 0 15px;
    font-weight: bold;
  }
  
  